[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = car_paint
CarPaintVersionAware = 2

[Material_CarPaint_Pearl]
Skins = 01_rosso corsa
FresnelMax = 0.4
FresnelC = 0.1
FlakesK = 0.8
BaseSpecularColor = 0.3, 0.1, 0.1
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 0
AmbientSpecular = 1.2
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.01
SpecularBase = 3, 50